.hero-section {
    background-color: #EFEFEF;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 80vh;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.banner-bg-img {
    max-width: 78%;
}

.banner-image-wrapper {
    text-align: right;
    position: relative;
}

.banner-text-wrapper .first-part {
    color: #E81238;
    font-weight: 900;
    font-size: 60px;
    display: block;
    padding-left: 28%;
}

.banner-text-wrapper {
    position: absolute;
    z-index: 1;
    bottom: -5%;
    /* padding-left: 0%; */
    width: 100%;
    left: 0;
    text-align: left;
    text-transform: capitalize;
}

.banner-text-wrapper .second-part {
    color: #063D39;
    font-weight: 600;
    font-size: 55px;
    padding-left: 60px;
    display: block;
    padding-left: 10%;
    /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
    text-transform: lowercase;
}

.banner-text-wrapper .third-part {
    color: #063D39;
    font-weight: 700;
    font-size: 55px;
    padding-left: 60px;
    display: block;
    padding-left: 34%;
    /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
    text-transform: lowercase;
}


/* Second section */

.corporate-services {
    margin-bottom: 40px;
    margin-top: 40px;
overflow-x: hidden;
}

.corporate-services .container {
    position: relative;
}

.corporate-services-wrapper {
    background: #000;
    color: #fff;
    margin: 60px 30px 30px;
    margin-bottom: 0;
    border-radius: 54px 54px 0 0;
    font-family: sans-serif;
    position: relative;
    padding: 60px 30px 58px;
}

.corporate-services .container {
    max-width: 1200px;
    margin: 0 auto;
}

/* .corporate-services-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
} */

.corporate-services-wrapper h2 {

    font-weight: 600;
    font-size: 48px;
    margin: 0;
    line-height: 1.3;
}

.corporate-services-wrapper h3 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 15px;
}

.corporate-services-wrapper .right p {
    font-size: 16px;
    line-height: 1.6;
    max-width: 500px;
}

.brands-logos {
    background: #fff;
    padding: 30px 50px;
    border-radius: 100px;
    /* margin-top: 50px; */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 17px;
    border: 1px solid #000;
    margin-top: -25px;
    z-index: 9;
    position: relative;
}

.brands-logos img {
    height: 43px;
    width: 103px;
    object-fit: contain;
}

.snb-section .container {
    position: relative;
}

.snb-section .container::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 1.14px;
    background-color: #737373;
}

.snb-main-heading {
    font-weight: 600;
    font-size: 39px;
    display: block;
    text-align: center;
    margin-top: 20px;
    /* margin-bottom: 20px; */
    color: #026162;
}

.custom-swiper-container {
    width: 100%;
    overflow: hidden;
    padding: 30px 0;
    background: #fff;
    border-radius: 100px;
    position: relative;
}

.custom-swiper-wrapper {
    display: flex;
}

.custom-swiper-slide {
    flex-shrink: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 30px;
}

/* Custom Grid inside each slide */

.solution-list {
    padding-left: auto;
}

.solution-list>li {
    margin-bottom: 10px;
}
.solution-list .first-li strong{
    font-weight: normal!important;
}
.solution-list li ul {
    padding-left: 12px;
    list-style: disc;
}

.first-card-logo {
    margin-bottom: 20px;
    font-weight: 800;
}

.solution-title {
    font-weight: 800;
    font-size: 25px;
    margin-bottom: 20px;
    display: block;
}

.column-wraper-cs-swiper {
    border: 1px solid #000;
    border-radius: 29px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 25px;
}

.column-wraper-cs-swiper-third {
    background-color: #EFEFEF;
    border-radius: 29px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px;
}

.swiper-button-next-ind,
.swiper-button-prev-ind {
    background-color: #E31937;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.swiper-button-next-ind::after,
.swiper-button-prev-ind::after {
    display: none !important;
}

.swiper-button-next-ind svg,
.swiper-button-prev-ind svg {
    width: 37%;
    height: 100%;
    object-fit: contain;
    transform-origin: center;
}

.swiper-button-prev-ind svg {
    transform: rotate(180deg);
    /* rotates the previous icon to right */
}


.solution-box {
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease;
}

.solution-box .solution-content {
    max-height: 260px;
    /* Limit initial content height */
    overflow: hidden;
    transition: max-height 0.5s ease;
    position: relative;
}

/* Gradient overlay */
.solution-box .fade-gradient {
    content: "";
    position: absolute;
    bottom: -1%;
    /* Adjust if needed */
    left: 0;
    width: 100%;
    height: 80px;
    pointer-events: none;
    z-index: 2;
    transition: opacity 0.4s ease;

    background-image: url('/wp-content/uploads/2025/08/backgroun-readmore.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}


/* Hide gradient when expanded */
.solution-box.expanded .fade-gradient {
    opacity: 0;
}

/* Expand content fully */
.solution-box.expanded .solution-content {
    max-height: 1000px;
}

/* Button style */
.solution-box .read-more-btn {
    background: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    margin: 10px auto 0;
    position: relative;
    z-index: 3;
}

.solution-box .toggle-icon {
    display: inline-block;
    transition: transform 0.4s ease;
}

.solution-box.expanded .toggle-icon {
    transform: rotate(180deg);
}

.icon-arrow {
    width: 64%;
    ;
}

.mobile-row-indus {
    display: none;
}

.tabs-and-small-desktop-row-indus {
    display: none;
}

.desktop-row-indus {
    display: flex;
}


.cs-swiper-slie-inr-img:last-child{

}

.snb-section-5 .cs-swiper-slie-inr-img{
    object-fit: contain;
}
.cp-sect-1 {
    overflow-x: hidden;
    width: 100%!important;
}
.cp-sect-2 {
    overflow-x: hidden;
    width: 100%!important;
}
/* second section end */


@media only screen and (min-width: 1431px) and (max-width: 1920px) {
    .hero-section {
        background-color: #EFEFEF;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        height: 100%;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 40px;
    }

    .banner-bg-img {
        max-width: 82%;
    }

    .banner-text-wrapper .second-part {
        color: #063D39;
        font-weight: 600;
        font-size: 55px;
        padding-left: 60px;
        display: block;
        padding-left: 16%;
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
        text-transform: lowercase;
    }

    .banner-text-wrapper .first-part {
        color: #E81238;
        font-weight: 900;
        font-size: 60px;
        display: block;
        padding-left: 0%;
    }

    .column-wraper-cs-swiper-third {
        padding: 0 !important;
        object-fit: cover;
        max-height: 355px;
    }

    .column-wraper-cs-swiper-third img {
        max-height: 355px;
        border-radius: 15px;
        width: 100%;
        height: 100%;
    }

    .first-card-logo {
        max-width: 70%;
        max-height: 50px;
    }

    .column-wraper-cs-swiper {
        padding-bottom: 0;
    }
}

@media (min-width: 1025px) and (max-width: 1430px) {
    .banner-bg-img {
        max-width: 74%;
    }

    .hero-section {
        background-color: #EFEFEF;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        height: 100%;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 30px;
    }

    .banner-text-wrapper {
        position: absolute;
        z-index: 1;
        bottom: -4%;
        padding-left: 0%;
        width: 100%;
        left: 0;
        text-align: left;
        text-transform: capitalize;
        line-height: 64px;
    }

    .banner-text-wrapper .second-part {
        color: #063D39;
        font-weight: 600;
        font-size: 48px;
        padding-left: 60px;
        display: block;
        padding-left: 14%;
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
        text-transform: lowercase;
    }

    .banner-text-wrapper .first-part {
        color: #E81238;
        font-weight: 900;
        font-size: 60px;
        display: block;
        padding-left: 0%;

    }

    .banner-text-wrapper .third-part {
        color: #063D39;
        font-weight: 900;
        font-size: 55px;
        padding-left: 60px;
        display: block;
        padding-left: 40%;
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
        text-transform: lowercase;
        line-height: 64px;
    }

    .column-wraper-cs-swiper-third {
        padding: 0 !important;
        object-fit: cover;
        max-height: 355px;
    }

    .column-wraper-cs-swiper-third img {
        max-height: 355px;
        border-radius: 15px;
        width: 100%;
        height: 100%;
    }

    .first-card-logo {
        max-width: 70%;
        max-height: 50px;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {

    .hero-section {
        background-color: #EFEFEF;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        height: 100%;
        width: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .banner-bg-img {
        max-width: 82%;
    }

    .banner-text-wrapper .first-part {
        color: #E81238;
        font-weight: 900;
        font-size: 45px;
        display: block;
        padding-left: 0%;
    }

    .banner-text-wrapper .second-part {
        color: #063D39;
        font-weight: 600;
        font-size: 45px;
        padding-left: 60px;
        display: block;
        padding-left: 10%;
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
        text-transform: lowercase;
    }

    .banner-text-wrapper .third-part {
        color: #063D39;
        /* font-weight: 900; */
        font-size: 45px;
        padding-left: 60px;
        display: block;
        padding-left: 34%;
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
        text-transform: lowercase;
    }

    .custom-swiper-container {
        padding: 30px 5px;
    }

    .mobile-row-indus {
        display: none;
    }

    .desktop-row-indus {
        display: flex;
    }

    .tabs-and-small-desktop-row-indus {
        display: none;
    }

    .column-wraper-cs-swiper-third {
        padding: 0 !important;
        object-fit: cover;
        max-height: 355px;
    }

    .column-wraper-cs-swiper-third img {
        max-height: 355px;
        border-radius: 15px;
        width: 100%;
        height: 100%;
    }

    .first-card-logo {
        max-width: 70%;
        max-height: 50px;
    }
}

@media (min-width: 768px) and (max-width: 991.9px) {
    .hero-section {
        background-color: #EFEFEF;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        height: 49vh;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .banner-bg-img {
        max-width: 84%;
    }

    .banner-text-wrapper .first-part {
        color: #E81238;
        font-weight: 900;
        font-size: 39px;
        display: block;
        padding-left: 0;
    }

    .banner-text-wrapper .second-part {
        color: #063D39;
        font-weight: 600;
        font-size: 39px;
        padding-left: 60px;
        display: block;
        /* padding-left: 10%; */
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
        text-transform: lowercase;
    }

    .banner-text-wrapper .third-part {
        color: #063D39;
        font-weight: 900;
        font-size: 39px;
        /* padding-left: 60px; */
        display: block;
        padding-left: 34%;
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
        text-transform: lowercase;
    }

    /* Slider resp */

    .custom-swiper-container {
        padding: 30px 5px;
    }

    .mobile-row-indus {
        display: none;
    }

    .tabs-and-small-desktop-row-indus {
        display: none;
    }

    .desktop-row-indus {
        display: flex;
    }

    .column-wraper-cs-swiper {
        /* border: 0; */
        padding: 10px;
    }

    .custom-swiper-slide {
        padding: 5px;
    }

    .column-wraper-cs-swiper-third {
        padding: 0 !important;
        object-fit: cover;
        max-height: 355px;
    }

    .column-wraper-cs-swiper-third img {
        max-height: 355px;
        border-radius: 15px;
        width: 100%;
        height: 100%;
    }

    .first-card-logo {
        max-width: 62%;
        max-height: 50px;
    }

    .swiper-button-next-ind,
    .swiper-button-prev-ind {
        background-color: #E31937;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        margin-right: -2%;
    }

    /* slider resp end */

    .brands-logos {
        background: #fff;
        padding: 13px 50px;
        border-radius: 0;
        /* margin-top: 50px; */
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 17px;
        border: 0;
        margin-top: -25px;
        z-index: 9;
        position: relative;
    }

    .corporate-services-wrapper {
        margin: 0;
    }

    .corporate-services-wrapper h2 {
        font-weight: 600;
        font-size: 27px;
    }

    .snb-main-heading {
        font-weight: 600;
        font-size: 27px;
        display: block;
        text-align: center;
        margin-top: 20px;
        /* margin-bottom: 20px; */
        color: #026162;
    }


}



@media(max-width:767px) {

    /* Slider resp */

    .custom-swiper-container {
        padding: 30px 5px;
    }

    .mobile-row-indus {
        display: flex;
    }

    .tabs-and-small-desktop-row-indus {
        display: none;
    }

    .desktop-row-indus {
        display: none;
    }

    .column-wraper-cs-swiper {
        /* border: 0; */
        padding: 27px;
    }

    .custom-swiper-slide {
        padding: 5px;
    }

    .first-card-logo {
        max-width: 62%;
        max-height: 50px;
    }

    .swiper-button-next-ind,
    .swiper-button-prev-ind {
        background-color: #E31937;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        margin-right: -2%;
    }

    /* slider resp end */

    .brands-logos {
        background: #fff;
        padding: 13px 37px;
        border-radius: 0;
        /* margin-top: 50px; */
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        gap: 17px;
        border: 0;
        margin-top: -25px;
        z-index: 9;
        position: relative;
    }

    .corporate-services-wrapper {
        margin: 0;
    }

    .corporate-services-wrapper h2 {
        font-weight: 600;
        font-size: 27px;
    }

    .snb-main-heading {
        font-weight: 600;
        font-size: 27px;
        display: block;
        text-align: center;
        margin-top: 20px;
        /* margin-bottom: 20px; */
        color: #026162;
    }

    .banner-bg-img {
        max-width: 100%;
    }

   
    .banner-text-wrapper {
        position: absolute;
        z-index: 1;
        bottom: -17px;
        /* padding-left: 0%; */
        width: 100%;
        left: 0;
        text-align: left;
        width: 100%;
        overflow-x: hidden;
    }

    .banner-text-wrapper .first-part {
        color: #E81238;
        font-weight: 700;
        font-size: 31px;
        display: block;
        padding-left: 0%;
    }

    .banner-text-wrapper .second-part {
        color: #063D39;
        font-weight: 700;
        font-size: 31px;
        padding-left: 43px;
        display: block;
        /* padding-left: 36%; */
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
    }

    .banner-text-wrapper .third-part {
        color: #063D39;
        font-weight: 700;
        font-size: 31px;
        padding-left: 60px;
        display: block;
        padding-left: 24%;
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
        text-transform: lowercase;
    }
.tpl-industries.lang-ar.banner-text-wrapper-ar .first-part {
        color: #E81238;
        font-weight: 700;
        font-size: 31px!important;
        display: block;
        padding-left: 0%;
    }

    .tpl-industries.lang-ar.banner-text-wrapper-ar .second-part {
        color: #063D39;
        font-weight: 700;
        font-size: 31px!important;
        padding-left: 0;
        display: block;
        /* padding-left: 36%; */
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
    }
    .first-card-logo.lang-ar{
            transform: scaleX(1);
    }

    .tpl-industries.lang-ar.banner-text-wrapper-ar .third-part {
        color: #063D39;
        font-weight: 700;
        font-size: 31px!important;
        padding-left: 60px;
        display: block;
        padding-left: 24%;
        /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
        text-transform: lowercase;
    }
    .banner-image-wrapper {
        text-align: center;
        position: relative;
    }

    .solution-box.expanded .solution-content {
        max-height: 5000px;
    }

    .column-wraper-cs-swiper-third {
        padding: 0;
    }

    .column-wraper-cs-swiper-third img {
        max-height: 355px;
        border-radius: 15px;
        width: 100%;
        height: 100%;
    }
    .hero-section {
  background-color: #EFEFEF;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 42vh;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}
}